IMXGPC(4)

NAME
imxgpc - i.MX general power controller

SYNOPSIS
imxgpc* at fdt?

DESCRIPTION
The imxgpc driver provides support for the i.MX general power controller (GPC). It acts as a "transparent" interrupt controller and hands interrupt handlers to the parent interrupt controller.

SEE ALSO
intro(4)

HISTORY
The imxgpc driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The imxgpc driver was written by Mark Kettenis <kettenis@openbsd.org>.